Bug 250384

Summary: Delete button should not be sensitive for remote queues
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: system-config-printerAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.7.72-1.fc8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-09 07:01:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235704, 250385, 250386, 250387    

Description Tim Waugh 2007-08-01 05:34:50 EDT
Description of problem:
When a remote queue is selected, the Delete button should not be sensitive. 
Possibly the Copy button should not be sensitive; more investigation required.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.70-2.fc8

How reproducible:
100%

Steps to Reproduce:
1.Click on a remote queue
2.Click the Delete button
  
Actual results:
Appears to delete remote queue (doesn't in fact do this).

Expected results:
Delete button should be insensitive.
Comment 1 Tim Waugh 2007-08-06 08:29:20 EDT
Fixed in CVS.